EmailDiscussions.com  

Go Back   EmailDiscussions.com > Discussions about Email Services > Email Help Needed!
Register FAQ Members List Calendar Search Today's Posts Mark Forums Read
Stay in touch wirelessly

Email Help Needed! Having problems with your email service, or with the email software you're using? Post your questions and answers here!

Reply
 
Thread Tools
Old 11 Jan 2022, 03:18 AM   #1
artmanphoto
Senior Member
 
Join Date: Jan 2010
Location: Kansas City - USA
Posts: 174
TLS error with Thunderbird and att.net mail

I use the Thunderbird email client version 91.4.1 64 bit on a Windows 10 PC with my att.net mail account. Sometimes I get the following error message when I open Thunderbird and it checks for my email.

"Non-overridable TLS error occurred. Handshake error or probably the TLS version or certificate used by server imap.att.net is incompatible."

It appears to be an "information" message as Thunderbird runs OK.

Does anyone know how to fix this error?

Thanks! Bill
artmanphoto is offline   Reply With Quote

Old 11 Jan 2022, 10:06 AM   #2
somdcomputerguy
Cornerstone of the Community
 
Join Date: Jun 2004
Location: Rupert, WV
Posts: 805
The links on this search results page may help. Note that most of the links are for browser errors, but keep an open mind..
https://duckduckgo.com/?q=Non-overri...alemoon&ia=web

- Bruce
somdcomputerguy is offline   Reply With Quote
Reply


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is Off
HTML code is Off
Forum Jump


All times are GMT +9. The time now is 01:14 AM.

 

Copyright EmailDiscussions.com 1998-2013. All Rights Reserved. Privacy Policy